/*
 * This file is part of the FEddi package
 *
 * Personal use allowed under the terms of the
 *
 *              GNU GENERAL PUBLIC LICENSE Version 2
 *              (see LICENSE for the complete text)
 *
 *-------------------------------------------------------------------
 *
 *    ENTER AT YOUR OWN RISK !!
 *
 * This source is without any documentation and can drive you mad.
 * In case of sudden epileptic seizures please call your doctor.
 *
 */

#ifndef _MBEDIT_H
#define _MBEDIT_H

void deleteMsg();
void toggleMark();
void toggleNew();
void toggleProtect();
void changeFrom();
void changeTo();
void changeSubj();
void changeFlags();
void exportMsg();
void printMsg();
void enterMsg();
void replyMsg();
void netreplyMsg();
void replyDest();
void netreplyDest();
void quitFEddi();
void showKludges();
void cycleAka();
void folderInfo();
void toggleLink();
void toggleClearMarks();
void showtree();
void changeText();
void tossit();
void scanit();
void packit();
void linkit();
void dupeit();
void nlcompit();
void deleteThread();
void toggleReadOnly();
void crosspost();
void forward();
void changeCharset();
void changeShowAll();
void requestFiles();
void requestFilesfromAddr();
void startSearch();
void FolderShell();
void ListShell();
void redrawScreen();
void callUtility();
void chooseOrigin();

#endif
